/************* ACCORDIONS *************/
.down-caret, 
.plus-x, 
.plus-minus p:before, 
.creative-accordion, 
.creative-accordion .color-mask {
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    cursor: pointer;
}
.down-caret p:before {
    content:'\E012';
    font-family:'kohtello';
    transform: rotate(0deg);
}
.plus-x p:before, .plus-minus p:before {
    content:'\002B';
}
.plus-minus p:before {
    display: block;
}
.rotated .plus-minus p:before, .plus-minus.rotated p:before {
    transform: rotate(180deg);
    content:'\2212';
}
.creative-accordion:hover .color-mask {
    opacity:0.2!important;
}
.rotated .down-caret, .down-caret.rotated {
    transform: rotate(180deg);
}

.rotated .plus-x, .plus-x.rotated {
    transform: rotate(45deg);
}


/************* TABBED INTERFACE *************/
body:not(.finetune) .creative-tab-item, body:not(.finetune) .creative-tab-item-alt{
    display:none!important;
}

body:not(.finetune) .creative-tab-item.creative-active-tab-item, body:not(.finetune) .creative-tab-item-alt.creative-active-tab-item-alt{
    display:block!important;
    animation: animateIn .75s forwards ease;
}

.creative-tab-button, .creative-tab-button-alt {
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    cursor: pointer;
}

.creative-active-tab-line {
    transition: left ease 500ms;
}

.creative-tab-button:nth-child(1).creative-active-tab-button {
    background-color: rgb(255, 255, 255)!important;
}

.creative-tab-button:nth-child(2).creative-active-tab-button {
    background-color: rgb(255, 255, 255)!important;
}

.creative-tab-button:nth-child(3).creative-active-tab-button {
    background-color: rgb(255, 255, 255)!important;
}

.creative-tab-button:nth-child(4).creative-active-tab-button {
    background-color: rgb(255, 255, 255)!important;
}

.creative-tab-button:nth-child(5).creative-active-tab-button {
    background-color: rgb(255, 255, 255)!important;
}

.creative-active-tab-button-alt {
    border-bottom: 2px solid rgb(174, 200, 118)!important;
    background-color: rgb(255, 255, 255)!important;
}

.creative-active-tab-button-alt:after {
    content:'';
    bottom: -0.6875rem;
    left: 45%;
    width: 0;
    height: 0;
    position: absolute;
    float: none;
    border-top: 10px solid rgb(174, 200, 118);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
}

@keyframes animateIn{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}

/************* CAROUSELS *************/
body:not(.finetune) .content-carousel-element{
    position: absolute!important;
    top: 0;
    left: 0;
    opacity: 0;
}

body:not(.finetune) .content-carousel-element:first-child{
    position: relative!important;
}

body:not(.finetune) .content-carousel-container{
    transition: 1s ease transform;
}

.manual-carousel {
    counter-reset: section;
}
.each-slide:before {
    counter-increment: section;
    content: counter(section);
}

.disabled {
    opacity: 0.5;
    pointer-events: none;
}